mbPws - Feature #200
Feature # 192 (Closed): 10000000Roi0003DO00

test
11/25/2022 03:10 PM - yanhua

Status: Closed Start date: 11/25/2022
Priority: Normal Due date:

Assignee: yanhua % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

History

#1 - 01/15/2023 10:14 AM - yanhua
- Status changed from New to Resolved

- Assignee set to yanhua

#2 - 01/15/2023 11:10 AM - yanhua

- Status changed from Resolved to Closed

05/11/2025
